# Index

Symbols | A | C | I | L | T

## Symbols

--allow-deprecated-dag-overlap
  command line option
--arch=<arch>
  command line option, [1]
--check-prefix prefix
  command line option
--check-prefixes prefix1,prefix2,...
  command line option
--color
  command line option
--config-prefix=NAME
  command line option
--debug
  command line option
--debug-abbrev, --debug-aranges, --debug-cu-index, --debug-frame [=<offset>], --debug-gnu-pubnames, --debug-gnu-pubtypes, --debug-info [=<offset>], --debug-line [=<offset>], --debug-loc [=<offset>], --debug-macro, --debug-pubnames, --debug-pubtypes, --debug-ranges, --debug-str, --debug-str-offsets, --debug-tu-index, --debug-types, --eh-frame, --gdb-index, --apple-names, --apple-types, --apple-namespaces, --apple-objc
  command line option
--debug-syms, -a
  llvm-nm command line option
--defined-only
  llvm-nm command line option
--diff
  command line option
--disable-excess-fp-precision
  command line option
--dump-debug-map
  command line option
--dump-input <mode>
  command line option
--dump-input-on-failure
  command line option
--dynamic, -D
  llvm-nm command line option
--enable-no-infs-fp-math
  command line option
--enable-no-nans-fp-math
  command line option
--enable-unsafe-fp-math
  command line option
--enable-var-scope
  command line option
--extern-only, -g
  llvm-nm command line option
--filter=REGEXP
  command line option
--format=format, -f format
  llvm-nm command line option
--frame-pointer
  command line option
--help
  llvm-cov-gcov command line option
--implicit-check-not check-pattern
  command line option
--input-file filename
  command line option
--load=<dso_path>
  command line option
--lookup=<address>
  command line option
--match-full-lines
  command line option
--max-tests=N
  command line option
--max-time=N
  command line option
--no-odr
  command line option
--no-output
  command line option
--no-progress-bar
  command line option
--no-sort, -p
  llvm-nm command line option
--no-swiftmodule-timestamp
  command line option
--no-weak, -W
  llvm-nm command line option
--num-shards=M
  command line option
--numeric-sort, -n, -v
  llvm-nm command line option
--oso-prepend-path=<path>
  command line option
--papertrail
  command line option
--path=PATH
  command line option
--print-file-name, -A, -o
  llvm-nm command line option
--print-machineinstrs
  command line option
--print-size, -S
  llvm-nm command line option
--radix=RADIX, -t
  llvm-nm command line option
--regalloc=<allocator>
  command line option
--run-shard=N
  command line option
--show-suites
  command line option
--show-tests
  command line option
--show-unsupported
  command line option
--show-xfail
  command line option
--shuffle
  command line option
--size-sort
  llvm-nm command line option
--spiller=<spiller>
  command line option
--statistics
  command line option
--stats
  command line option
--strict-whitespace
  command line option
--time-passes
  command line option
--time-tests
  command line option
--toolchain
  command line option
--undefined-only, -u
  llvm-nm command line option
--verify
  command line option
--version
  command line option, [1]
--vg
  command line option
--vg-arg=ARG
  command line option
--vg-leak
  command line option
--x86-asm-syntax=[att|intel]
  command line option
-a, --all
  command line option
-a, --all-blocks
  llvm-cov-gcov command line option
-a, --show-all
  command line option
-all
  llvm-pdbutil-dump command line option
  llvm-pdbutil-pretty command line option
-all-functions
  llvm-profdata-show command line option
-all-stats
  command line option
-all-views
  command line option
-analysis-clusters-output-file=</path/to/file>
  command line option
-analysis-espilon=<dbscan epsilon parameter>
  command line option
-analysis-inconsistencies-output-file=</path/to/file>
  command line option
-analysis-numpoints=<dbscan numPoints parameter>
  command line option
-arch=<architecture>
  command line option
-arch=<name>
  llvm-cov-export command line option
  llvm-cov-report command line option
-arch=[*NAMES*]
  llvm-cov-show command line option
-asmparsernum N
  tblgen command line option
-asmwriternum N
  tblgen command line option
-B (default)
  llvm-nm command line option
-b, --branch-probabilities
  llvm-cov-gcov command line option
-benchmarks-file=</path/to/file>
  command line option
-binary (default)
  llvm-profdata-merge command line option
-block-range=<start[-end]>
  llvm-pdbutil-bytes command line option
-byte-range=<start[-end]>
  llvm-pdbutil-bytes command line option
-c, --branch-counts
  llvm-cov-gcov command line option
-c, --show-children
  command line option
-cfg
  command line option
-chunks
  llvm-pdbutil-bytes command line option
-class className
  tblgen command line option
-class-definitions=<format>
  llvm-pdbutil-pretty command line option
-class-order
  llvm-pdbutil-pretty command line option
-class-recurse-depth=<uint>
  llvm-pdbutil-pretty command line option
-classes
  llvm-pdbutil-pretty command line option
-code-model=model
  command line option
-color-output
  llvm-pdbutil-pretty command line option
-compilands
  llvm-pdbutil-pretty command line option
-counts
  llvm-profdata-show command line option
-d
  command line option
-D NAME[=VALUE], --param NAME[=VALUE]
  command line option
-d, -disassemble
  command line option
-D, -disassemble-all
  command line option
-D<VAR=VALUE>
  command line option
-debug
  command line option
-default-arch
  command line option
-demangle, -C
  command line option
-dependents
  llvm-pdbutil-dump command line option
-disable-excess-fp-precision
  command line option
-disable-inlining
  command line option
-disable-opt
  command line option
-disable-post-RA-scheduler
  command line option
-disable-spill-fusing
  command line option
-dispatch-stats
  command line option
-dispatch=<width>
  command line option
-dsym-hint=<path/to/file.dSYM>
  command line option
-dsym=<string>
  command line option
-dump
  llvm-bcanalyzer command line option
-dump-json
  tblgen command line option
-dyn-symbols
  command line option
-dynamic-table
  command line option
-ec
  llvm-pdbutil-bytes command line option
-elf-section-groups, -g
  command line option
-enable-no-infs-fp-math
  command line option
-enable-no-nans-fp-math
  command line option
-enable-unsafe-fp-math
  command line option
-enums
  llvm-pdbutil-pretty command line option
-exclude-compilands=<string>
  llvm-pdbutil-pretty command line option
-exclude-symbols=<string>
  llvm-pdbutil-pretty command line option
-exclude-types=<string>
  llvm-pdbutil-pretty command line option
-expand-relocs
  command line option
-externals
  llvm-pdbutil-pretty command line option
-f
  command line option, [1]
-f <name>, --find=<name>
  command line option
-f, --flat
  command line option
-f, --function-summaries
  llvm-cov-gcov command line option
-F, --show-form
  command line option
-fake-argv0=executable
  command line option
-file-headers, -h
  command line option
-files
  llvm-pdbutil-bytes command line option
  llvm-pdbutil-dump command line option
-filetype=<output file type>
  command line option
-force-interpreter={false,true}
  command line option
-format=<FORMAT>
  llvm-cov-export command line option
  llvm-cov-show command line option
-fpm
  llvm-pdbutil-bytes command line option
-function=string
  llvm-profdata-show command line option
-functions=[none|short|linkage]
  command line option
-g
  command line option
-gcc
  llvm-profdata-merge command line option
-gen-asm-matcher
  tblgen command line option
-gen-asm-writer
  tblgen command line option
-gen-dag-isel
  tblgen command line option
-gen-dfa-packetizer
  tblgen command line option
-gen-disassembler
  tblgen command line option
-gen-emitter
  tblgen command line option
-gen-enhanced-disassembly-info
  tblgen command line option
-gen-exegesis
  tblgen command line option
-gen-fast-isel
  tblgen command line option
-gen-instr-info
  tblgen command line option
-gen-intrinsic-enums
  tblgen command line option
-gen-intrinsic-impl
  tblgen command line option
-gen-pseudo-lowering
  tblgen command line option
-gen-register-info
  tblgen command line option
-gen-subtarget
  tblgen command line option
-gen-tgt-intrinsic
  tblgen command line option
-global-extras
  llvm-pdbutil-dump command line option
-globals
  llvm-pdbutil-dump command line option
  llvm-pdbutil-pretty command line option
-h, --help
  command line option, [1]
-help
  command line option, [1], [2], [3], [4], [5], [6], [7], [8]
  llvm-bcanalyzer command line option
  llvm-nm command line option
  llvm-profdata-merge command line option
  llvm-profdata-show command line option
  tblgen command line option
-I directory
  tblgen command line option
-i, --ignore-case
  command line option
-id-data
  llvm-pdbutil-dump command line option
-id-extras
  llvm-pdbutil-dump command line option
-id-index=<uint>
  llvm-pdbutil-dump command line option
-id=<uint>
  llvm-pdbutil-bytes command line option
-ids
  llvm-pdbutil-dump command line option
-ignore-filename-regex=<PATTERN>
  llvm-cov-export command line option
  llvm-cov-report command line option
  llvm-cov-show command line option
-ignore-invalid-sched-class=false
  command line option
-il
  llvm-pdbutil-dump command line option
-include-compilands=<string>
  llvm-pdbutil-pretty command line option
-include-symbols=<string>
  llvm-pdbutil-pretty command line option
-include-types=<string>
  llvm-pdbutil-pretty command line option

-inlining
  command line option
-input-files=path, -f=path
  llvm-profdata-merge command line option
-instr (default)
  llvm-profdata-merge command line option
  llvm-profdata-show command line option
-instruction-info
  command line option
-instruction-tables
  command line option
-iterations=<number of iterations>
  command line option
-j <n>, --num-threads=<n>
  command line option
-j N, --threads=N
  command line option
-jit-enable-eh
  command line option
-join-liveintervals
  command line option
-l
  llvm-pdbutil-dump command line option
-l, --long-file-names
  llvm-cov-gcov command line option
-line-coverage-gt=<N>
  llvm-cov-show command line option
-line-coverage-lt=<N>
  llvm-cov-show command line option
-lines
  llvm-pdbutil-pretty command line option
-list-below-cutoff
  llvm-profdata-show command line option
-load-address=<uint>
  llvm-pdbutil-pretty command line option
-load=<plugin>
  command line option
-load=pluginfilename
  command line option
-lqueue=<load queue size>
  command line option
-m, -macho
  command line option
-march=<arch>
  command line option, [1]
-march=arch
  command line option
-mattr=<a1,+a2,-a3,...>
  command line option
-mattr=a1,+a2,-a3,...
  command line option, [1]
-mc-x86-disable-arith-relaxation
  command line option
-mcpu=<cpu name>
  command line option
-mcpu=<cpuname>
  command line option, [1]
-mcpu=cpuname
  command line option
-meabi=[default|gnu|4|5]
  command line option
-memop-sizes
  llvm-profdata-show command line option
-min-class-padding-imm=<uint>
  llvm-pdbutil-pretty command line option
-min-class-padding=<uint>
  llvm-pdbutil-pretty command line option
-min-type-size=<uint>
  llvm-pdbutil-pretty command line option
-mod=<uint>
  llvm-pdbutil-bytes command line option
-mode=[latency|uops|analysis]
  command line option
-modi
  llvm-pdbutil-bytes command line option
-modi=<uint>
  llvm-pdbutil-dump command line option
-module-syms
  llvm-pdbutil-pretty command line option
-modules
  llvm-pdbutil-dump command line option
-mtriple=<target triple>
  command line option, [1]
-mtriple=target triple
  command line option
-n <pattern>, --name=<pattern>
  command line option
-n, --no-output
  llvm-cov-gcov command line option
-name-map
  llvm-pdbutil-bytes command line option
-name-regex=<PATTERN>
  llvm-cov-show command line option
-name-whitelist=<FILE>
  llvm-cov-show command line option
-name=<NAME>
  llvm-cov-show command line option
-needed-libs
  command line option
-no-compiler-generated
  llvm-pdbutil-pretty command line option
-no-enum-definitions
  llvm-pdbutil-pretty command line option
-no-system-libs
  llvm-pdbutil-pretty command line option
-noalias=<bool>
  command line option
-nodetails
  llvm-bcanalyzer command line option
-nozero-initialized-in-bss
  command line option
-num-repetitions=<Number of repetition>
  command line option
-num-threads=N, -j=N
  llvm-cov-show command line option
  llvm-profdata-merge command line option
-o <filename>
  command line option, [1]
-o <path>, --out-file=<path>
  command line option
-o filename
  command line option, [1]
  tblgen command line option
-o=<DIR|FILE>, --object-directory=<DIR>, --object-file=<FILE>
  llvm-cov-gcov command line option
-O=uint
  command line option
-obj, -exe, -e
  command line option
-opcode-index=<LLVM opcode index>
  command line option
-opcode-name=<opcode name 1>,<opcode name 2>,...
  command line option
-output-asm-variant=<variant id>
  command line option
-output-dir=PATH
  llvm-cov-show command line option
-output=file, -o=file
  llvm-cxxmap command line option
-output=output, -o=output
  llvm-profdata-merge command line option
  llvm-profdata-show command line option
-P
  llvm-nm command line option
-p
  command line option
-p, --preserve-paths
  llvm-cov-gcov command line option
-p, --show-parents
  command line option
-path-equivalence=<from>,<to>
  llvm-cov-show command line option
-pdb=<file-name>
  llvm-pdbutil-merge command line option
  llvm-pdbutil-yaml2pdb command line option
-pre-RA-sched=scheduler
  command line option
-pretty-print, -p
  command line option
-print-address, -addresses, -a
  command line option
-print-enums
  tblgen command line option
-print-records
  tblgen command line option
-print-sets
  tblgen command line option
-program-headers
  command line option
-public-extras
  llvm-pdbutil-dump command line option
-publics
  llvm-pdbutil-dump command line option
-q, --quiet
  command line option
-r
  command line option
-r <n>, --recurse-depth=<n>
  command line option
-regalloc=allocator
  command line option
-region-coverage-gt=<N>
  llvm-cov-show command line option
-region-coverage-lt=<N>
  llvm-cov-show command line option
-register-file-size=<size>
  command line option
-register-file-stats
  command line option
-relocation-model=model
  command line option
-relocations, -r
  command line option
-remapping-file=file, -r=file
  llvm-cxxmap command line option
-remapping-file=path, -r=path
  llvm-profdata-merge command line option
-resource-pressure
  command line option
-retire-stats
  command line option
-S
  command line option, [1]
-s
  command line option
-s, --succinct
  command line option
-s, --symtab
  command line option
-sample
  llvm-profdata-merge command line option
  llvm-profdata-show command line option
-sc
  llvm-pdbutil-bytes command line option
-scheduler-stats
  command line option
-section-contribs
  llvm-pdbutil-dump command line option
-section-data, -sd
  command line option
-section-headers
  command line option
  llvm-pdbutil-dump command line option
-section-map
  llvm-pdbutil-dump command line option
-section-relocations, -sr
  command line option
-section-symbols, -st
  command line option
-sections, -s
  command line option
-seed seed
  command line option
-show-expansions
  llvm-cov-show command line option
-show-functions
  llvm-cov-report command line option
-show-instantiation-summary
  llvm-cov-report command line option
-show-instantiations
  llvm-cov-show command line option
-show-line-counts
  llvm-cov-show command line option
-show-line-counts-or-regions
  llvm-cov-show command line option
-show-regions
  llvm-cov-show command line option
-size size
  command line option
-sm
  llvm-pdbutil-bytes command line option
-snippets-file=<filename>
  command line option
-soft-float
  command line option
-sparse[=true|false]
  llvm-profdata-merge command line option
-spiller
  command line option
-split-chunks
  llvm-pdbutil-bytes command line option
-squeue=<store queue size>
  command line option
-stack-size-section
  command line option
-stats
  command line option, [1], [2]
-stream-blocks
  llvm-pdbutil-dump command line option
-stream-data=<string>
  llvm-pdbutil-bytes command line option
-streams
  llvm-pdbutil-dump command line option
-string-table
  llvm-pdbutil-dump command line option
-strip-debug
  command line option
-summary
  llvm-pdbutil-dump command line option
-summary-only
  llvm-cov-export command line option
-sym-data
  llvm-pdbutil-dump command line option
-sym-types=<types>
  llvm-pdbutil-pretty command line option
-symbol-order=<order>
  llvm-pdbutil-pretty command line option
-symbols
  llvm-pdbutil-dump command line option
-symbols, -t
  command line option
-syms
  llvm-pdbutil-bytes command line option
-t
  command line option
-tab-size=<TABSIZE>
  llvm-cov-show command line option
-text
  llvm-profdata-merge command line option
  llvm-profdata-show command line option
-time-passes
  command line option, [1]
-timeline
  command line option
-timeline-max-cycles=<cycles>
  command line option
-timeline-max-iterations=<iterations>
  command line option
-topn=n
  llvm-profdata-show command line option
-triple=<string>
  command line option
-type-data
  llvm-pdbutil-dump command line option
-type-extras
  llvm-pdbutil-dump command line option
-type-index=<uint>
  llvm-pdbutil-dump command line option
-type-server
  llvm-pdbutil-bytes command line option
-type=<uint>
  llvm-pdbutil-bytes command line option
-typedefs
  llvm-pdbutil-pretty command line option
-types
  llvm-pdbutil-dump command line option
  llvm-pdbutil-pretty command line option
-u, --unconditional-branches
  llvm-cov-gcov command line option
-u, --update
  command line option
-u, --uuid
  command line option
-unwind, -u
  command line option
-use-color
  llvm-cov-show command line option
-use-color[=VALUE]
  llvm-cov-report command line option
-use-symbol-table
  command line option
-v
  command line option, [1]
-v, --verbose
  command line option, [1], [2]
-value-cutoff=n
  llvm-profdata-show command line option
-verify
  llvm-bcanalyzer command line option
-verify-each
  command line option
-version
  command line option, [1], [2], [3]
  llvm-cov-gcov command line option
  tblgen command line option
-vv
  command line option
-vv, --echo-all-commands
  command line option
-Wambiguous
  llvm-cxxmap command line option
-weighted-input=weight,filename
  llvm-profdata-merge command line option
-Wincomplete
  llvm-cxxmap command line option
-x, --regex
  command line option
-x86-asm-syntax=<style>
  command line option
-x86-asm-syntax=syntax
  command line option
-Xdemangler=<TOOL>|<TOOL-OPTION>
  llvm-cov-show command line option
-xme
  llvm-pdbutil-dump command line option
-xmi
  llvm-pdbutil-dump command line option
-y
  command line option
-z, --minimize
  command line option
-{passname}
  command line option

## A

att
  command line option

## C

command line option
  --allow-deprecated-dag-overlap
  --arch=<arch>, [1]
  --check-prefix prefix
  --check-prefixes prefix1,prefix2,...
  --color
  --config-prefix=NAME
  --debug
  --debug-abbrev, --debug-aranges, --debug-cu-index, --debug-frame [=<offset>], --debug-gnu-pubnames, --debug-gnu-pubtypes, --debug-info [=<offset>], --debug-line [=<offset>], --debug-loc [=<offset>], --debug-macro, --debug-pubnames, --debug-pubtypes, --debug-ranges, --debug-str, --debug-str-offsets, --debug-tu-index, --debug-types, --eh-frame, --gdb-index, --apple-names, --apple-types, --apple-namespaces, --apple-objc
  --diff
  --disable-excess-fp-precision
  --dump-debug-map
  --dump-input <mode>
  --dump-input-on-failure
  --enable-no-infs-fp-math
  --enable-no-nans-fp-math
  --enable-unsafe-fp-math
  --enable-var-scope
  --filter=REGEXP
  --frame-pointer
  --implicit-check-not check-pattern
  --input-file filename
  --load=<dso_path>
  --lookup=<address>
  --match-full-lines
  --max-tests=N
  --max-time=N
  --no-odr
  --no-output
  --no-progress-bar
  --no-swiftmodule-timestamp
  --num-shards=M
  --oso-prepend-path=<path>
  --papertrail
  --path=PATH
  --print-machineinstrs
  --regalloc=<allocator>
  --run-shard=N
  --show-suites
  --show-tests
  --show-unsupported
  --show-xfail
  --shuffle
  --spiller=<spiller>
  --statistics
  --stats
  --strict-whitespace
  --time-passes
  --time-tests
  --toolchain
  --verify
  --version, [1]
  --vg
  --vg-arg=ARG
  --vg-leak
  --x86-asm-syntax=[att|intel]
  -D NAME[=VALUE], --param NAME[=VALUE]
  -D, -disassemble-all
  -D<VAR=VALUE>
  -F, --show-form
  -O=uint
  -S, [1]
  -a, --all
  -a, --show-all
  -all-stats
  -all-views
  -analysis-clusters-output-file=</path/to/file>
  -analysis-espilon=<dbscan epsilon parameter>
  -analysis-inconsistencies-output-file=</path/to/file>
  -analysis-numpoints=<dbscan numPoints parameter>
  -arch=<architecture>
  -benchmarks-file=</path/to/file>
  -c, --show-children
  -cfg
  -code-model=model
  -d
  -d, -disassemble
  -debug
  -default-arch
  -demangle, -C
  -disable-excess-fp-precision
  -disable-inlining
  -disable-opt
  -disable-post-RA-scheduler
  -disable-spill-fusing
  -dispatch-stats
  -dispatch=<width>
  -dsym-hint=<path/to/file.dSYM>
  -dsym=<string>
  -dyn-symbols
  -dynamic-table
  -elf-section-groups, -g
  -enable-no-infs-fp-math
  -enable-no-nans-fp-math
  -enable-unsafe-fp-math
  -expand-relocs
  -f, [1]
  -f <name>, --find=<name>
  -f, --flat
  -fake-argv0=executable
  -file-headers, -h
  -filetype=<output file type>
  -force-interpreter={false,true}
  -functions=[none|short|linkage]
  -g
  -h, --help, [1]
  -help, [1], [2], [3], [4], [5], [6], [7], [8]
  -i, --ignore-case
  -ignore-invalid-sched-class=false
  -inlining
  -instruction-info
  -instruction-tables
  -iterations=<number of iterations>
  -j <n>, --num-threads=<n>
  -j N, --threads=N
  -jit-enable-eh
  -join-liveintervals
  -load=<plugin>
  -load=pluginfilename
  -lqueue=<load queue size>
  -m, -macho
  -march=<arch>, [1]
  -march=arch
  -mattr=<a1,+a2,-a3,...>
  -mattr=a1,+a2,-a3,..., [1]
  -mc-x86-disable-arith-relaxation
  -mcpu=<cpu name>
  -mcpu=<cpuname>, [1]
  -mcpu=cpuname
  -meabi=[default|gnu|4|5]
  -mode=[latency|uops|analysis]
  -mtriple=<target triple>, [1]
  -mtriple=target triple
  -n <pattern>, --name=<pattern>
  -needed-libs
  -noalias=<bool>
  -nozero-initialized-in-bss
  -num-repetitions=<Number of repetition>
  -o <filename>, [1]
  -o <path>, --out-file=<path>
  -o filename, [1]
  -obj, -exe, -e
  -opcode-index=<LLVM opcode index>
  -opcode-name=<opcode name 1>,<opcode name 2>,...
  -output-asm-variant=<variant id>
  -p
  -p, --show-parents
  -pre-RA-sched=scheduler
  -pretty-print, -p
  -print-address, -addresses, -a
  -program-headers
  -q, --quiet
  -r
  -r <n>, --recurse-depth=<n>
  -regalloc=allocator
  -register-file-size=<size>
  -register-file-stats
  -relocation-model=model
  -relocations, -r
  -resource-pressure
  -retire-stats
  -s
  -s, --succinct
  -s, --symtab
  -scheduler-stats
  -section-data, -sd
  -section-headers
  -section-relocations, -sr
  -section-symbols, -st
  -sections, -s
  -seed seed
  -size size
  -snippets-file=<filename>
  -soft-float
  -spiller
  -squeue=<store queue size>
  -stack-size-section
  -stats, [1], [2]
  -strip-debug
  -symbols, -t
  -t
  -time-passes, [1]
  -timeline
  -timeline-max-cycles=<cycles>
  -timeline-max-iterations=<iterations>
  -triple=<string>
  -u, --update
  -u, --uuid
  -unwind, -u
  -use-symbol-table
  -v, [1]
  -v, --verbose, [1], [2]
  -verify-each
  -version, [1], [2], [3]
  -vv
  -vv, --echo-all-commands
  -x, --regex
  -x86-asm-syntax=<style>
  -x86-asm-syntax=syntax
  -y
  -z, --minimize
  -{passname}
  att
  intel

## I

intel
  command line option

## L

llvm-bcanalyzer command line option
  -dump
  -help
  -nodetails
  -verify
llvm-cov-export command line option
  -arch=<name>
  -format=<FORMAT>
  -ignore-filename-regex=<PATTERN>
  -summary-only
llvm-cov-gcov command line option
  --help
  -a, --all-blocks
  -b, --branch-probabilities
  -c, --branch-counts
  -f, --function-summaries
  -l, --long-file-names
  -n, --no-output
  -o=<DIR|FILE>, --object-directory=<DIR>, --object-file=<FILE>
  -p, --preserve-paths
  -u, --unconditional-branches
  -version
llvm-cov-report command line option
  -arch=<name>
  -ignore-filename-regex=<PATTERN>
  -show-functions
  -show-instantiation-summary
  -use-color[=VALUE]
llvm-cov-show command line option
  -Xdemangler=<TOOL>|<TOOL-OPTION>
  -arch=[*NAMES*]
  -format=<FORMAT>
  -ignore-filename-regex=<PATTERN>
  -line-coverage-gt=<N>
  -line-coverage-lt=<N>
  -name-regex=<PATTERN>
  -name-whitelist=<FILE>
  -name=<NAME>
  -num-threads=N, -j=N
  -output-dir=PATH
  -path-equivalence=<from>,<to>
  -region-coverage-gt=<N>
  -region-coverage-lt=<N>
  -show-expansions
  -show-instantiations
  -show-line-counts
  -show-line-counts-or-regions
  -show-regions
  -tab-size=<TABSIZE>
  -use-color
llvm-cxxmap command line option
  -Wambiguous
  -Wincomplete
  -output=file, -o=file
  -remapping-file=file, -r=file
llvm-nm command line option
  --debug-syms, -a
  --defined-only
  --dynamic, -D
  --extern-only, -g
  --format=format, -f format
  --no-sort, -p
  --no-weak, -W
  --numeric-sort, -n, -v
  --print-file-name, -A, -o
  --print-size, -S
  --radix=RADIX, -t
  --size-sort
  --undefined-only, -u
  -B (default)
  -P
  -help

llvm-pdbutil-bytes command line option
  -block-range=<start[-end]>
  -byte-range=<start[-end]>
  -chunks
  -ec
  -files
  -fpm
  -id=<uint>
  -mod=<uint>
  -modi
  -name-map
  -sc
  -sm
  -split-chunks
  -stream-data=<string>
  -syms
  -type-server
  -type=<uint>
llvm-pdbutil-dump command line option
  -all
  -dependents
  -files
  -global-extras
  -globals
  -id-data
  -id-extras
  -id-index=<uint>
  -ids
  -il
  -l
  -modi=<uint>
  -modules
  -public-extras
  -publics
  -section-contribs
  -section-headers
  -section-map
  -stream-blocks
  -streams
  -string-table
  -summary
  -sym-data
  -symbols
  -type-data
  -type-extras
  -type-index=<uint>
  -types
  -xme
  -xmi
llvm-pdbutil-merge command line option
  -pdb=<file-name>
llvm-pdbutil-pretty command line option
  -all
  -class-definitions=<format>
  -class-order
  -class-recurse-depth=<uint>
  -classes
  -color-output
  -compilands
  -enums
  -exclude-compilands=<string>
  -exclude-symbols=<string>
  -exclude-types=<string>
  -externals
  -globals
  -include-compilands=<string>
  -include-symbols=<string>
  -include-types=<string>
  -lines
  -load-address=<uint>
  -min-class-padding-imm=<uint>
  -min-class-padding=<uint>
  -min-type-size=<uint>
  -module-syms
  -no-compiler-generated
  -no-enum-definitions
  -no-system-libs
  -sym-types=<types>
  -symbol-order=<order>
  -typedefs
  -types
llvm-pdbutil-yaml2pdb command line option
  -pdb=<file-name>
llvm-profdata-merge command line option
  -binary (default)
  -gcc
  -help
  -input-files=path, -f=path
  -instr (default)
  -num-threads=N, -j=N
  -output=output, -o=output
  -remapping-file=path, -r=path
  -sample
  -sparse[=true|false]
  -text
  -weighted-input=weight,filename
llvm-profdata-show command line option
  -all-functions
  -counts
  -function=string
  -help
  -instr (default)
  -list-below-cutoff
  -memop-sizes
  -output=output, -o=output
  -sample
  -text
  -topn=n
  -value-cutoff=n

## T

tblgen command line option
  -I directory
  -asmparsernum N
  -asmwriternum N
  -class className
  -dump-json
  -gen-asm-matcher
  -gen-asm-writer
  -gen-dag-isel
  -gen-dfa-packetizer
  -gen-disassembler
  -gen-emitter
  -gen-enhanced-disassembly-info
  -gen-exegesis
  -gen-fast-isel
  -gen-instr-info
  -gen-intrinsic-enums
  -gen-intrinsic-impl
  -gen-pseudo-lowering
  -gen-register-info
  -gen-subtarget
  -gen-tgt-intrinsic
  -help
  -o filename
  -print-enums
  -print-records
  -print-sets
  -version